/* Fonts */
@font-face {
	font-family: 'Hellix';
	font-style: normal;
	font-weight: 600;
	src: url(../Fonts/Hellix/Hellix-Bold.otf) format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Hellix';
	font-style: normal;
	font-weight: 500;
	src: url(../Fonts/Hellix/Hellix-SemiBold.otf) format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Hellix';
	font-style: normal;
	font-weight: 400;
	src: url(../Fonts/Hellix/Hellix-Regular.otf) format('opentype');
	font-display: swap;
}


:root {
	--a: #aaaaaa;
	--a-hover: #ffffff;

	--color-white: #fff;

	/* Primary Colory */
	--color-blue-dark: #2B2649;
	--color-blue-light: #E1E1EB;
	--color-violet-dark: #463787;
	--color-violet: #695AA0;
	--color-violet-medium: #9B90C5;
	--color-violet-light: #DDD9EE;
	--color-blue-active: #4A37F0;
	--color-lime-dark: #009B8F;
	--color-lime: #8CCDB4;
	--color-lime-medium: #B4DCB9;
	--color-lime-light: #C8E4D2;
	--color-green-light: #DEEFE4;

	/* Secondary Colors */
	--color-red-dark: #FF5454;
	--color-red: #FF786E;
	--color-red-light: #F9CAC0;
	--color-peach: #F7B39A;
	--color-peach-light: #FCE6E1;
	--color-ocean-dark: #6887D8;
	--color-ocean-medium: #8DA4E1;
	--color-ocean-light: #C7D1EB;
	--color-yellow-dark: #FADC7D;
	--color-yellow-medium: #FCEDBD;
	--color-yellow-light: #FFF8E6;
	--color-taupe-dark: #C8B0A7;
	--color-taupe-medium: #EFE5E1;
	--color-taupe-light: #F6F2EF;

	/* Fonts */
	--primary-font: 'Hellix', Arial;

	--width-content: 1460px;
	--padding-content: 14px;
}

@media (min-width: 1200px) {
	:root {
		--padding-content: 8.75rem;
	}
}

:root body.contrast-mode {

	/* Primary Colory */
	--color-blue-dark: #000;
	--color-blue-light: #ebebeb;
	--color-violet-dark: #848484;
	--color-violet: #9d9d9d;
	--color-violet-medium: #c2c2c3;
	--color-violet-light: #ebebed;
	--color-blue-active: #000;
	--color-lime-dark: #9a9a9a;
	--color-lime: #c8c8c8;
	--color-lime-medium: #dddddd;
	--color-lime-light: #e3e3e3;
	--color-green-light: #eeeeee;

	/* Secondary Colors */
	--color-red-dark: #ffffff;
	--color-red: #000;
	--color-red-light: #fcfcfc;
	--color-peach: #f9f9f9;
	--color-peach-light: #fbfbfb;
	--color-ocean-dark: #d9d9d9;
	--color-ocean-medium: #dddedf;
	--color-ocean-light: #ebebeb;
	--color-yellow-dark: #ffffff;
	--color-yellow-medium: #f9f9f9;
	--color-yellow-light: #ffffff;
	--color-taupe-dark: #c3c3c3;
	--color-taupe-medium: #ececec;
	--color-taupe-light: #f4f4f4;
}
html {
	scroll-behavior: smooth;
	scroll-padding-top: 120px;
}
body {
	background-color: var(--color-taupe-light);
	padding-top: 6.5rem;
}

form {
	display: flex;
	flex-direction: column;
}

body#p-1 {
	padding-top: 0;
}

#content {
	padding-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
}

html,
.uk-link,
a,
a:hover {
	font-family: var(--primary-font);
	color: var(--color-blue-dark);
}

a:hover,
a:focus {
	text-decoration: underline;
	outline: none !important;
}

a:focus-visible {
	text-decoration: underline;
	border: 2px solid var(--color-blue-active);
	outline: none !important;
}

body#p-1 .cyc-switch:focus {
	border: 2px solid var(--color-blue-active);
}

b,
strong {
	font-weight: 500;
}

.uk-hr,
hr {
	border-top: 1px solid var(--color-white);
}

.nowrap {
	white-space: nowrap;
}

footer p {
	color: var(--color-white) !important;
}

.uk-section-default {
	background-color: transparent;
}

.uk-section {
	padding-top: 0;
}

.uk-container {
	max-width: 1640px;
	padding: 0 var(--padding-content);
}

.uk-grid-match .uk-inline {
	display: flex;
}

.frame-w100 .uk-container {
	padding: 0;
	margin: 0;
	max-width: 100%;
}

.uk-sticky-placeholder {
	height: 0 !important;
}

a.no-decoration {
	text-decoration: none;
}

.icon-white {
	filter: brightness(10);
	-webkit-filter: brightness(10);
	max-width: 80%;
}

.top-wrap::before,
.overlay-wrap::before {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	content: '';
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.5);
}

.top-wrap-height {
	height: 80vh;
	min-height: 460px;
	transition: height 0.25s;
}

.uk-subnav-pill>*> :first-child {
	padding: 0.5rem 1rem;
	background-color: rgba(0, 0, 0, 0.04);
}

.top-container {
	z-index: 2;
}

.uk-grid-column-small,
.uk-grid-small {
	margin-left: -10px;
}

.uk-grid-column-small>*,
.uk-grid-small>* {
	padding-left: 10px;
}

.uk-container>:last-child {
	padding-bottom: 0;
}

.uk-section {
	padding-bottom: 0;
}

.uk-logo img,
.uk-logo {
	width: auto;
	height: 3rem;
}

.subtitle-text {
	font-size: 1.2em;
	opacity: 0.7;
	font-weight: 300;
}

.logos-grid img {
	display: block;
	width: 60px;
	margin: 0 auto;
	filter: grayscale(100%);
	transition: filter 0.25s;
}

.logos-grid img:hover {
	display: block;
	width: 60px;
	margin: 0 auto;
	filter: grayscale(0);
}

.uk-section-secondary,
.uk-background-secondary {
	background: var(--color-blue-dark);
}

.uk-pagination>*>* {
	color: var(--color-blue-dark);
}

.uk-pagination>.uk-active>* {
	color: var(--color-blue-dark);
}

.logo-desktop {
	display: none;
}



h1 {
	font-family: var(--primary-font);
	font-size: 3rem;
	color: var(--color-blue-dark);
	font-weight: 500;
	line-height: 3rem;
}

.h1 {
	font-family: var(--primary-font);
	font-size: 3rem;
	color: var(--color-blue-dark);
	font-weight: 500;
	line-height: 3rem;
}

h2 {
	font-family: var(--primary-font);
	font-size: 3rem;
	color: var(--color-blue-dark);
	font-weight: 500;
	line-height: 3rem;
}

.style-h2 {
	font-family: var(--primary-font);
	font-size: 3rem;
	color: var(--color-blue-dark);
	font-weight: 500;
	line-height: 3rem;
}

h3 {
	font-family: var(--primary-font);
	font-size: 2rem;
	color: var(--color-blue-dark);
	font-weight: 500;
	line-height: 3rem;
}

h4 {
	font-family: var(--primary-font);
	font-size: 1.5rem;
	color: var(--color-blue-dark);
	font-weight: 500;
	line-height: 1.8rem;
}

h5 {
	font-family: var(--primary-font);
	/*font-size: 1.5rem;*/
	font-size: 2rem;
	color: var(--color-blue-dark);
	font-weight: 500;
	margin-bottom: 0;
}

h6 {
	font-family: var(--primary-font);
	font-size: 1.5rem;
	color: var(--color-blue-dark);
	font-weight: 500;
}

.text-intro,
.well.blog-show p.lead {
	font-family: var(--primary-font);
	font-size: 1.25rem;
	color: var(--color-blue-dark);
	font-weight: 400;
}

.text-big-copy {
	font-family: var(--primary-font);
	font-size: 1.5rem;
	color: var(--color-blue-dark);
	font-weight: 400;
}

.text-normal-copy {
	font-family: var(--primary-font);
	font-size: 1.25rem;
	color: var(--color-blue-dark);
	font-weight: 400;
}

.text-small-copy {
	font-family: var(--primary-font);
	font-size: 1rem;
	color: var(--color-blue-dark);
	font-weight: 400;
}


@media (min-width: 1200px) {
	h1 {
		font-size: 6rem;
		line-height: 6.25rem;
	}

	.h1 {
		font-size: 6rem;
		line-height: 6.25rem;
	}

	h2 {
		font-size: 4.75rem;
		line-height: 5.5rem;
	}

	.style-h2 {
		font-size: 4.75rem;
		line-height: 5.5rem;
	}

	h3 {
		font-size: 3.75rem;
		line-height: 4.25rem;
	}

	h4 {
		font-size: 3rem;
		line-height: 3rem;
	}

	h5 {
		font-size: 2rem;
		line-height: 2.375rem;
	}

	h6 {
		font-size: 1.5rem;
		line-height: 2rem;
	}

	.text-intro,
	.jobdetails p.text-intro,
	.well.blog-show p.lead {
		font-size: 2rem;
	}
}

.color-white {
	color: var(--color-white);
}

/* Layout */
.uk-section.section-layout-1 {
	padding-top: 0;
}

.section-layout-1 .uk-first-column {
	padding-left: 0;
	width: 100%;
}

.section-layout-1 .rightCol {
	display: none;
}

.section-layout-1 .cyc-1col {
	width: 100%;
	margin: 0;
	padding: 0 var(--padding-content) 0 var(--padding-content);
	box-sizing: border-box;
}

.section-layout-1 .uk-grid {
	margin-left: 0;
}

.section-layout-1 .uk-grid {
	padding-left: 0;
}

.section-layout-1 img {
	margin-bottom: 0;
	width: 100% !important;
}

.share-block {
	background-color: var(--color-white);
	padding: 1rem;
	display: flex;
	flex-direction: column;
	gap: 2rem;
	width: 90%;
	max-width: 600px;
	box-sizing: border-box;
	position: absolute;
	z-index: 2;
	display: none;
}

.share-block .content {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1rem
}

.share-block .btn-close {
	position: absolute;
	right: 1rem;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.share-block .btn-close .first {
	content: "";
	width: 2px;
	height: 30px;
	background-color: var(--color-blue-active);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

.share-block .btn-close .second {
	content: "";
	width: 2px;
	height: 30px;
	background-color: var(--color-blue-active);
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	position: absolute;
	top: 0;
}

/* Styling Header/Navi */
.nav {
	position: absolute;
	top: 15px;
	z-index: 99;
	left: 0;
	right: 0;
}

.nav .uk-navbar-right {
	min-height: 80px;
}

.nav .uk-navbar-right .uk-navbar-item {
	min-height: auto;
}

.uk-navbar-nav>li>a {
	font-family: var(--primary-font);
	font-size: 1.25rem;
	color: var(--color-blue-dark);
	text-transform: none;
}

.uk-sticky-fixed .uk-navbar-nav>li>a {
	color: var(--color-white);
	min-height: auto;
}

.uk-sticky-fixed .uk-logo {
	filter: brightness(10);
	-webkit-filter: brightness(10);
}

#p-1 .uk-navbar-nav>li>a {
	color: var(--color-white);
}

#p-1 .uk-logo img,
.logo-white {
	filter: brightness(10);
	-webkit-filter: brightness(10);
}

/* Mobile Nav */
.uk-navbar-toggle {
	color: var(--color-blue-dark);
}

#p-1 .uk-navbar-toggle {
	color: var(--color-white);
}

.uk-sticky-fixed .uk-navbar-toggle,
.uk-sticky-fixed .switch-desktop {
	color: var(--color-white);
}

.uk-offcanvas a {
	display: inline-block;
}

.uk-offcanvas {
	top: 0;
	width: 100%;
}

.uk-navbar-toggle:hover,
.uk-navbar-toggle[aria-expanded=true] {
	color: var(--color-blue-dark);
}

.uk-offcanvas-flip .uk-open>.uk-offcanvas-bar {
	width: 100%;
	box-sizing: border-box;
	padding: 2rem;
}

.uk-offcanvas .uk-offcanvas-bar {
	background: var(--color-blue-dark);
}

.uk-offcanvas-bar .uk-nav-default>li>a {
	color: var(--color-white);
}

.uk-offcanvas .uk-parent {
	font-size: 1.25rem;
}

.uk-offcanvas .logo-white {
	max-width: 100%;
	width: auto;
	height: 3rem;
	margin-bottom: 4.5rem;
}

.uk-offcanvas-close {
	top: 2rem;
	right: 2rem;
}

.uk-offcanvas-close svg {
	color: var(--color-white);
	width: 1.5rem;
	height: 1.5rem;
}

/* Styling Footer */

footer.uk-padding-remove-bottom {
	padding: 80px 1rem 50px 1rem !important;
}

footer .text-small-copy.uk-text-muted {
	line-height: 1.85rem;
}

footer .uk-text-small {
	font-size: 1rem;
	color: var(--color-white);
}

footer .uk-container>:last-child {
	padding-top: 0;
}

footer .socials {
	padding: 1.5rem 0;
}

footer .uk-grid-stack .uk-first-column:nth-child(2),
footer .uk-grid-stack .uk-first-column:nth-child(3) {
	display: none;
}

footer .cyc-copy {
	color: var(--color-white);
}


.bubble {
	padding: 0 7px;
	margin: 0 -4px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
}

.bubble.lime-middle {
	background-color: var(--color-lime-medium);
}

.bubble.lime-light {
	background-color: var(--color-lime-light);
}

.bubble.yellow-middle {
	background-color: var(--color-yellow-medium);
}

.bubble.red-light {
	background-color: var(--color-red-light);
}

.bubble.ocean-light {
	background-color: var(--color-ocean-light);
}

.arrow-list li,
.job-details li {
	padding-left: 1rem;
	font-size: 1.25rem;
}

.arrow-list li,
.job-details li {
	list-style-type: none;
    position: relative;
    padding-left: 2rem;
}

.arrow-list li:before,
.job-details li:before {
	content: url("../Icons/list-arrow.svg");
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.job-details li:before {
	top: 1rem;
}

.cyc-accordion.benefits-accordion li:before {
	display: none;
}


/* Buttons */
.uk-button-primary {
	background-color: var(--color-blue-active);
	font-size: 1.25rem;
	color: var(--color-white);
	border: none;
	text-transform: none;
	box-sizing: border-box;
	display: inline-block;
	border-radius: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	-ms-border-radius: 32px;
	-o-border-radius: 32px;
	padding: 0 16px;
	height: 54px;
	width: auto !important;
	/*flex: none !important;*/
	display: inline-flex;
	align-items: center;
	font-weight: normal;
}

.uk-button-primary:hover,
.uk-button-primary:focus {
	background-color: var(--color-white);
	border: 2px solid var(--color-blue-active);
	color: var(--color-blue-active);
}

.cyc-btn-outline {
	background-color: transparent;
	border: 2px solid var(--color-blue-active);
	color: var(--color-blue-active);
}

.cyc-btn-outline:hover,
.cyc-btn-outline:focus {
	background-color: var(--color-blue-active);
	color: var(--color-white);
	border: none;
}

.btn-icon {
	margin-left: 1rem;
	max-width: 24px;
}

.share-button .btn-icon {
	margin-right: 20px;
}

.text-button {
	gap: 10px;
	font-weight: 500;
}

.text-button p {
	margin-bottom: 0;
	font-weight: 500;
}

.text-image-element {
	margin-bottom: 2rem;
}

.text-image-element .text-button p {
	font-size: 1rem;
}

.text-image-element .cyc-background-fourth {
	background-color: var(--color-yellow-medium);
}

.uk-button:hover .btn-icon,
.uk-button:focus .btn-icon,
.uk-button.share-button:hover .btn-icon,
.uk-button.share-button:focus .btn-icon {
	filter: brightness(10);
	-webkit-filter: brightness(10);
}

button {
	background-color: transparent;
	border: none;
}

/* Spacing */

.frame-space-before-uk-margin-xxsmall-top,
.uk-margin-xxsmall-top {
	margin-top: .5rem;
}

.frame-space-before-uk-margin-xsmall-top,
.uk-margin-xsmall-top {
	margin-top: 1rem;
}

.frame-space-before-uk-margin-small-top,
.uk-margin-small-top {
	margin-top: 1.5rem;
}

.frame-space-before-uk-margin-medium-top,
.uk-margin-medium-top {
	margin-top: 1.75rem;
}

.frame-space-before-uk-margin-large-top,
.uk-margin-large-top {
	margin-top: 2rem;
}

.frame-space-before-uk-margin-xlarge-top,
.uk-margin-xlarge-top {
	margin-top: 2.5rem;
}

.frame-space-before-uk-margin-xxlarge-top,
.uk-margin-xxlarge-top {
	margin-top: 3rem;
}

.frame-space-before-uk-margin-xxxlarge-top,
.uk-margin-xxxlarge-top {
	margin-top: 3.5rem;
}


.frame-space-after-uk-margin-xxsmall-bottom,
.uk-margin-xxsmall-bottom {
	margin-bottom: .5rem;
}

.frame-space-after-uk-margin-xsmall-bottom,
.uk-margin-xsmall-bottom {
	margin-bottom: 1rem;
}

.frame-space-after-uk-margin-small-bottom,
.uk-margin-small-bottom {
	margin-bottom: 1.5rem;
}

.frame-space-after-uk-margin-medium-bottom,
.uk-margin-medium-bottom {
	margin-bottom: 1.75rem;
}

.frame-space-after-uk-margin-large-bottom,
.uk-margin-large-bottom {
	margin-bottom: 2rem;
}

.frame-space-after-uk-margin-xlarge-bottom,
.uk-margin-xlarge-bottom {
	margin-bottom: 2.5rem;
}

.frame-space-after-uk-margin-xxlarge-bottom,
.uk-margin-xxlarge-bottom {
	margin-bottom: 3rem;
}

.frame-space-after-uk-margin-xxxlarge-bottom,
.uk-margin-xxxlarge-bottom {
	margin-bottom: 3.5rem;
}


/* Input Elements */
::selection {
	background: var(--color-blue-dark);
}

.news-search-form .form-group {
	width: 100%;
	max-width: 350px;
	margin: 0;
}

.uk-input {
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border: none;
	height: 62px;
	box-sizing: border-box;
	padding: 20px 24px;
	font-size: 1.25rem;
	color: var(--color-blue-dark);
	font-weight: normal;
	width: 100%;
	max-width: 25rem;
}

textarea.uk-input {
	line-height: 1.3;
	min-height: 150px;
} 

.form-group {
	position: relative;
}

.search-input-group:after {
	content: "";
	background-image: url('../Icons/search-icon.svg');
	width: 19px;
	height: 19px;
	display: block;
	position: absolute;
	top: 50%;
	right: 1.25rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.search-input {
	padding-right: 3.5rem;
}

.uk-input:focus {
	border: 2px solid var(--color-blue-active);
}

.uk-input.error {
	border: 2px solid var(--color-red);
}

.uk-checkbox {
	background-color: #fff;
	border: none;
	height: 1.5rem;
	width: 1.5rem;
	border: 1px solid var(--color-blue-active);
	box-sizing: border-box;
	cursor: pointer;
}

label,
.form-check-label a {
	color: var(--color-blue-dark);
	cursor: pointer;
	font-weight: normal;
}

label:hover,
.form-check-label:hover a,
.form-check-label a:hover,
label:active,
label:hover .text-small-copy,
label:active .text-small-copy {
	color: var(--color-blue-active);
}

.uk-checkbox label:hover {
	color: var(--color-blue-active);
}

.uk-checkbox:focus {
	color: var(--color-blue-active);
	outline: 2px dotted #333;
}

.uk-checkbox:checked,
.uk-radio:checked {
	background-color: var(--color-blue-active);
	background-image: url('../Icons/check.svg');
	background-size: 1rem;
}

.uk-radio:checked:hover,
.uk-radio:checked:focus {
	background-color: var(--color-blue-active);
	text-decoration: underline;
}

.uk-checkbox:indeterminate {
	background-color: var(--color-blue-active);
}

.label.checkbox {
	font-family: var(--primary-font);
	color: var(--color-blue-dark);
	font-weight: 400;
}

.cyc-tag {
	font-size: 1rem;
	color: var(--color-blue-dark);
	padding: 0 8px;
	display: inline-block;
	box-sizing: border-box;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	text-align: center;
	background-color: var(--color-lime-light);
}

.cyc-tag-yellow,
.cyc-tag .cyc-background-fourth {
	background-color: var(--color-yellow-medium);
}

.cyc-tag-outline {
	border: 1px solid var(--color-blue-dark);
}

.cyc-tag-outline-light {
	color: var(--color-blue-active);
	border: 1px solid var(--color-blue-active);
}

.nice-select {
	min-height: 62px;
	display: flex;
	align-items: center;
	font-size: 1.25rem;
	border: none;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	width: 100%;
	max-width: 25rem;
}

.nice-select:focus {
	border: 2px solid var(--color-blue-active);
}

.nice-select:after {
	background-image: url('../Icons/drop-down-icon.svg');
	background-repeat: no-repeat;
	width: 1.5rem;
	height: 1rem;
	right: 1rem;
	border: none;
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
}

.nice-select.open:after {
	transform: rotate(180deg) translate(-100%, 50%);
	-webkit-transform: rotate(180deg) translate(-100%, 50%);
	-moz-transform: rotate(180deg) translate(-100%, 50%);
	-ms-transform: rotate(180deg) translate(-100%, 50%);
	-o-transform: rotate(180deg) translate(-100%, 50%);
	transform-origin: 0;
}

.nice-select .list {
	width: 100%;
	max-height: 50vh;
	box-shadow: none;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	overflow: auto;
}

/* The switch - the box around the slider */
.cyc-switch {
	position: relative;
	display: inline-block;
	min-width: 60px;
	display: flex;
	align-items: center;
	padding-left: 30px;
	font-family: var(--primary-font);
}

/* Hide default HTML checkbox */
.cyc-switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

/* The slider */
.cyc-handle {
	position: absolute;
	cursor: pointer;
	top: 2px;
	left: 0;
	right: 0;
	bottom: 0;
	width: 28px;
	height: 17px;
	background-color: var(--color-blue-light);
	border: 1px solid var(--color-blue-dark);
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	-webkit-transition: .4s;
	transition: .4s;
}

.cyc-handle:hover,
.cyc-handle:focus {
	background-color: var(--color-ocean-light);
	border-color: var(--color-blue-active);
}

.cyc-handle:before {
	position: absolute;
	content: "";
	height: 15px;
	width: 15px;
	left: 1px;
	bottom: 1px;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked+.cyc-handle {
	background-color: var(--color-blue-active);
}

input:focus+.cyc-handle {
	box-shadow: 0 0 1px var(--color-blue-active);
}

input:checked+.cyc-handle:before {
	left: -9px;
	transform: translateX(21px);
	-webkit-transform: translateX(21px);
	-ms-transform: translateX(21px);
	-moz-transform: translateX(21px);
	-o-transform: translateX(21px);
}

.cyc-switch:hover,
.cyc-switch:focus,
.cyc-switch:target {
	outline: 1px dashed var(--color-blue-dark);
}

.switch-desktop {
	display: none;
}

.switch-mobile .cyc-handle {
	background-color: transparent;
	border-color: var(--color-white);
}

.switch-mobile {
	color: var(--color-white);
	margin-left: 0;
	margin-top: 40px;
}

body#p-1 .cyc-switch {
	color: var(--color-white);
}

.cyc-switch input[type=checkbox]:checked+.cyc-handle {
	border: 1px solid var(--color-white);
	background-color: #000;
}


/* Mask Elements */
.text-image-element {
	margin-left: 0;
	align-items: initial;
}

.text-image-element>div {
	padding-left: 0;
}

.text-image-element .image-half {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	min-height: 50vh
}

.text-image-element .image-half img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.full-img-outer img {
	object-fit: cover;
	width: 100%;
	max-height: 100vh;
}

.text-image-element .content {
	margin: -115px var(--padding-content) 0 var(--padding-content);
	padding: 2rem 1rem;
}

.text-image-element .content-inner {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.text-image-element .content-inner h3,
.text-image-element .content-inner h5 {
	margin: 0;
}

.cyc-accordion {
	max-width: 100%;
	position: relative;
	z-index: 1;
}

.cyc-accordion .uk-accordion-content {
	margin-top: 1rem;
}

.cyc-accordion .uk-accordion-content p.text-intro {
	margin-bottom: 0;
}

.cyc-accordion h4 {
	margin-bottom: 5px;
	margin-top: 10px;
}

.cyc-accordion>li {
	border-bottom: 1px solid var(--color-white);
	padding: 1.5rem 1rem;
	position: relative;
}

.cyc-accordion>li:first-child {
	border-top: 1px solid var(--color-white);
}

.cyc-accordion.accordion-dark-lime>li {
	border-color: var(--color-lime-dark);
}

.cyc-accordion.uk-accordion>:nth-child(n+2) {
	margin-top: 0;
}

.cyc-accordion .icon-accordion .uk-accordion-title {
	margin-left: 4rem;
	word-wrap: break-word
}

.cyc-accordion .uk-accordion-title:hover,
.cyc-accordion .uk-accordion-title:focus {
	text-decoration: underline;
	cursor: pointer;
}
.cyc-accordion .uk-accordion-title:focus {
	text-decoration: underline;
}

.cyc-accordion .uk-accordion-title:focus-visible {
	border: 2px solid var(--color-blue-active);
	color: var(--color-blue-dark);
	text-decoration: underline;
}

.cyc-accordion .uk-accordion-title::before {
	background-image: url(../Icons/accordion-plus.svg);
	margin-top: 1rem;
}

.cyc-accordion .uk-open .uk-accordion-title::before {
	background-image: none;
	width: 28px;
	height: 2px;
	background-color: var(--color-blue-dark);
	margin-top: 1.8rem;
}

.cyc-accordion .icon-accordion .tab-icon {
	position: absolute;
	width: 3rem;
	height: 3rem;
	text-align: center;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: center;
	-webkit-mask-position: center;
	background-color: var(--color-blue-dark);
}

.cyc-accordion.kbs-icons .icon-accordion .tab-icon {
	background-color: transparent;
}

.cyc-accordion .icon-accordion .tab-icon img {
	height: 100%;
}

.cyc-accordion.benefits-accordion {
	display: block;
}

.cyc-accordion.benefits-accordion .icon-accordion .tab-icon img {
	filter: brightness(0.35);
	-webkit-filter: brightness(0.35);
}

.acc-card-image {
	margin-bottom: 1.5rem;
	width: 100%;
}

.cyc-accordion.acc-card>li {
	padding: 1.5rem 0rem;
}

.cyc-accordion.acc-card .uk-accordion-title,
.cyc-accordion.acc-card .uk-accordion-content {
	padding: 0 1rem;
}

.cyc-accordion.acc-card .text-button {
	margin-top: 2rem;
}

.cyc-card {
	background-color: var(--color-lime-light);
	align-self: flex-start;
	margin-bottom: 1rem;
}

.uk-background-primary .cyc-card {
	background-color: var(--color-green-light);
}

.cyc-card>img {
	aspect-ratio: 40/31;
	object-fit: cover;
	width: 100%;
}

.cyc-card .cyc-tag-image {
	position: absolute;
	top: 20px;
	left: 14px;
}

.cyc-card .cyc-tag-content {
	margin-top: 1.5rem;
	margin-left: 14px;
}

.cyc-card-yellow {
	background-color: var(--color-yellow-medium);
}

.uk-background-primary .cyc-card-yellow {
	background-color: var(--color-yellow-light);
}

.cyc-card-transparent {
	background-color: transparent;
}

.cyc-card .card-content {
	padding: 1.5rem 14px 20px 14px;
	min-height: 200px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.modal-play-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}

.cyc-cta {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 0 30px 2rem 30px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	max-width: 1640px;
}

.cyc-cta .content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1rem;
}

.cyc-cta h1,
.cyc-cta h2 {
	font-weight: 700;
}

.cyc-contact-cta {
	position: relative;
}

.cyc-contact-cta .cta-circle {
	background-color: var(--color-blue-active);
	font-size: 1.25em;
	color: #fff;
	text-align: center;
	font-weight: 600;
	line-height: 1.5rem;
	border-radius: 100%;
	background-color: var(--color-blue-active);
	display: inline-block;
	width: 9rem;
	height: 9rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cyc-contact-card .cta-circle {
	background-color: var(--color-yellow-dark);
	font-size: 1.25em;
	color: var(--color-blue-dark);
	text-align: center;
	font-weight: 600;
	line-height: 1.5rem;
	border-radius: 100%;
	display: inline-block;
	width: 9rem;
	height: 9rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: 3%;
	right: 1%;
}

@media (max-width: 1199px) {
	.cyc-contact-card .cta-circle {
		font-size: 1rem;
		height: 7rem;
		width: 7rem;
	}
}

@media (max-width: 640px) {
	.cyc-contact-card .cta-circle {
		bottom: -15%;
		font-size: .85rem;
		height: 6rem;
		width: 6rem;
		line-height: 1.3;
	}
}

.cyc-contact-card > a {
	text-decoration: none;
}

.cyc-contact-card {
	padding-bottom: 0;
	display: flex;
	flex-direction: row-reverse;
	/*margin-bottom: 2rem !important;*/
	height: 100%;
}

.cyc-contact-card-layout {
	display: flex;
	flex-direction: column;
	flex: auto;
	background-color: #fff;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	padding: 1.5rem 1rem;
}

.cyc-contact-card hr {
	border: none;
	margin: 0;
}

.cyc-contact-card br {
	display: none;
}

.cyc-contact-card h5,
.cyc-contact-card p {
	margin: 0;
}

.cyc-contact-card img {
	aspect-ratio: 13/12;
	object-fit: cover;
	width: calc(100% * 1 / 4.001 + 1rem);
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
}

.wide-container .cyc-contact-card {
	flex-direction: column;
}

.wide-container .cyc-contact-card img {
	aspect-ratio: 361/162;
	width: 100%;
}

.wide-container .cyc-contact-cta p {
	max-width: 100%;
}

.cursor-pointer {
	cursor: pointer;
}

.video-element {
	position: relative;
	max-height: none;
}

.video-element-full video {
	width: 100%;
	background-color: var(--color-taupe-light);
	max-height: none;
}

.image-video-carousel .video-element {
	max-height: 100vh;
}

.video-text-wrap {
	position: absolute;
	bottom: 7rem;
}

.video-link-wrap {
	position: absolute;
	bottom: 3rem;
}

#play_button {
	visibility: hidden;
}

.video-element:hover #play_button {
	visibility: visible;
}

.video-element-full .video-text-wrap {
	width: 100%;
	max-width: 1920px;
	padding: 0 var(--padding-content);
	box-sizing: border-box;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}

.video-element-full .video-text-wrap.hidden {
	display: none;
}

.content-desktop {
	display: none;
}

.text-image-combo {
	vertical-align: center;
}

.text-image-combo .combo-image {
	display: none;
	width: 100%;
	max-width: 210px;
	aspect-ratio: 1/1;
	object-fit: cover;
}

.text-image-combo .combo-text {
	position: relative;
	margin-left: 30px;
}

.text-image-combo .combo-text:before {
	content: "";
	background-image: url("../Icons/list-arrow.svg");
	width: 18px;
	height: 14px;
	display: inline-block;
	position: absolute;
	top: .5rem;
	left: 0;
}

.image-video-carousel .img-responsive {
	width: 100%;
}

.image-video-carousel .uk-dotnav {
	position: absolute;
	bottom: 2.5rem;
	width: 100%;
	justify-content: center;
	margin-bottom: 1rem;
}

.image-video-carousel .uk-dotnav>*>* {
	width: 1rem;
	height: 1rem;
}

.image-video-carousel .content-inner {
	margin: -50px var(--padding-content) 0 var(--padding-content);
	padding: 2rem 1rem;
}

.image-video-carousel .cyc-tag {
	position: absolute;
	top: 1rem;
	left: 0;
	z-index: 1;
	font-size: 1.5rem;
	white-space: nowrap;
}

.center-content-absolute {
	margin: 0 var(--padding-content);
	position: absolute;
}

.uk-slideshow-nav {
	margin-top: 20px;
}

.uk-slideshow-nav li>* {
	border: 1px solid var(--color-blue-dark);
}

.uk-slideshow-nav li.uk-active>* {
	background-color: var(--color-blue-dark);
}

.text-bubble-outer {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	gap: 1rem;
}

.text-bubble {
	border: 1px solid var(--color-blue-dark);
	border-radius: 50px;
	padding: 1rem 2rem;
}

.text-bubble p {
	margin-bottom: 0;
}

.uk-background-primary {
	background-color: var(--color-lime-light);
}

.cyc-background-third {
	background-color: var(--color-peach-light);
}

.cyc-background-fourth,
.cyc-background-forth {
	background-color: var(--color-yellow-light);
}

.cyc-background-fifth {
	background-color: var(--color-green-light);
}

/* Jobs */
.job-form {
	width: 100%;
	/*max-width: 1230px;*/
	margin: auto;
}

.job-form .cyc-jobs .uk-grid {
	gap: 1rem;
}

.job-item {
	background-color: var(--color-white);
	padding: 1.25rem 1rem;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	margin-bottom: 1.25rem;
}

.job-item .header {
	display: flex;
	justify-content: space-between;
	hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
}

.job-item .header img {
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	display: none;
}

.job-details .job-content {
	max-width: 1920px;
	margin: auto;
	padding: 3.5rem var(--padding-content);
	box-sizing: border-box;
	position: relative;
}

.job-details .job-content .header {
	margin-bottom: 5rem;
}

.job-details .job-content .header h1 {
	word-wrap: break-word;
}

.job-details .job-block:not(.job-details .job-block:last-child) {
	margin-bottom: 2rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid var(--color-white);
}

.job-item.no-jobs {
	margin-left: 0;
	align-items: center;
}

.job-item.no-jobs>div {
	padding-left: 0;
}

.job-item.no-jobs p {
	margin-top: 0;
}

.full-width-bg-image {
	min-height: 75vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	overflow: hidden;
}

.job-details .text-on-image {
	position: absolute;
	bottom: 10%;
	width: 100%;
}

.full-width-bg-image .job-content {
	min-height: 75vh;
}

.job-details hr {
	border-color: var(--color-white);
}

.job-item p {
	margin-bottom: 0;
	margin-top: 0;
}

.job-details p {
	font-size: 1.25rem;
}

.job-details .cyc-accordion {
	margin-bottom: 3rem;
}

/* Job Alert Form */
.job-alert-form {
	width: 100%;
	max-width: 850px;
	margin: auto;
}

.job-alert-form h5 {
	margin-top: 0;
}

.job-alert-inputs {
	gap: 1rem;
	margin-top: 0 !important;
	justify-content: center;
	flex-direction: column;
	text-align: center;
}


/* Respnsive */
body.contrast-mode .cyc-btn-outline .btn-icon {
	filter: brightness(0);
	-webkit-filter: brightness(0);
}

body.contrast-mode .cyc-btn-outline:hover .btn-icon,
body.contrast-mode .cyc-btn-outline:focus .btn-icon {
	filter: brightness(10);
	-webkit-filter: brightness(10);
}

body.contrast-mode .uk-logo img {
	filter: brightness(0);
	-webkit-filter: brightness(0);
}

body.contrast-mode .uk-sticky-fixed .uk-logo img {
	filter: brightness(10);
	-webkit-filter: brightness(10);
}

body.contrast-mode .cyc-accordion .icon-accordion .tab-icon,
body.contrast-mode .cyc-accordion.benefits-accordion .icon-accordion .tab-icon img {
	filter: brightness(0);
	-webkit-filter: brightness(0);
}

body.contrast-mode .cyc-accordion .uk-accordion-title::before {
	filter: brightness(0);
	-webkit-filter: brightness(0);

}

.bubble.h1,
h1.bubble,
h1 .bubble {
	line-height: 1.1;
}


#c826 {
	padding-top: 50px;
	margin-top: -50px;
}


@media (min-width: 640px) {

	.frame-space-before-uk-margin-xxsmall-top,
	.uk-margin-xxsmall-top {
		margin-top: .5rem;
	}

	.frame-space-before-uk-margin-xsmall-top,
	.uk-margin-xsmall-top {
		margin-top: 1rem;
	}

	.frame-space-before-uk-margin-small-top,
	.uk-margin-small-top {
		margin-top: 1.5rem;
	}

	.frame-space-before-uk-margin-medium-top,
	.uk-margin-medium-top {
		margin-top: 2rem;
	}

	.frame-space-before-uk-margin-large-top,
	.uk-margin-large-top {
		margin-top: 3rem;
	}

	.frame-space-before-uk-margin-xlarge-top,
	.uk-margin-xlarge-top {
		margin-top: 3.5rem;
	}

	.frame-space-before-uk-margin-xxlarge-top,
	.uk-margin-xxlarge-top {
		margin-top: 5rem;
	}

	.frame-space-before-uk-margin-xxxlarge-top,
	.uk-margin-xxxlarge-top {
		margin-top: 6.5rem;
	}


	.frame-space-after-uk-margin-xxsmall-bottom,
	.uk-margin-xxsmall-bottom {
		margin-bottom: .5rem;
	}

	.frame-space-after-uk-margin-xsmall-bottom,
	.uk-margin-xsmall-bottom {
		margin-bottom: 1rem;
	}

	.frame-space-after-uk-margin-small-bottom,
	.uk-margin-small-bottom {
		margin-bottom: 1.5rem;
	}

	.frame-space-after-uk-margin-medium-bottom,
	.uk-margin-medium-bottom {
		margin-bottom: 2rem;
	}

	.frame-space-after-uk-margin-large-bottom,
	.uk-margin-large-bottom {
		margin-bottom: 3rem;
	}

	.frame-space-after-uk-margin-xlarge-bottom,
	.uk-margin-xlarge-bottom {
		margin-bottom: 3.5rem;
	}

	.frame-space-after-uk-margin-xxlarge-bottom,
	.uk-margin-xxlarge-bottom {
		margin-bottom: 5rem;
	}

	.frame-space-after-uk-margin-xxxlarge-bottom,
	.uk-margin-xxxlarge-bottom {
		margin-bottom: 6.5rem;
	}


	.job-details .job-content {
		padding: 6.5rem var(--padding-content);
	}

	.job-details .job-block:not(.job-details .job-block:last-child) {
		margin-bottom: 3rem;
		padding-bottom: 3rem;
	}

	.job-details .job-short-info {
		gap: 10%;
	}


	.job-alert-inputs {
		flex-direction: row;
	}

	.cyc-card {
		margin-bottom: 2rem;
	}

	.cyc-contact-card {
		padding-bottom: 1.5rem;
		border-bottom: 5px solid var(--color-blue-dark);
		flex-direction: column;
		gap: 1.5rem;
	}

	.cyc-contact-card>div {
		row-gap: 1.5rem;
	}

	.cyc-contact-card-layout {
		background-color: transparent;
		gap: 1.5rem;
		flex: initial;
		padding: 0;
	}

	.cyc-contact-card hr {
		border-top: 1px solid var(--color-blue-dark);
		margin: 0;
	}

	.cyc-contact-card br {
		display: block;
	}

	.cyc-contact-card img {
		aspect-ratio: 13/12;
		width: 100%;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
	}

	.wide-container .cyc-contact-card img {
		aspect-ratio: 361/163;
	}

	.cyc-contact-cta {
		background-color: var(--color-yellow-dark);
		height: 100%;
		padding: 2rem;
		box-sizing: border-box;
		min-height: 500px;
	}

	.cyc-contact-cta p {
		position: relative;
		z-index: 2;
		line-height: 38px;
		font-weight: 500;
		max-width: 380px;
	}

	.cyc-contact-cta svg {
		position: absolute;
		bottom: 10%;
		left: 18%;
	}

	.text-image-combo .combo-image {
		display: block;
	}

	.text-image-combo .combo-text {
		margin-left: 0;
	}

	.text-image-combo .combo-text:before {
		display: none;
	}

	.job-alert-inputs {
		gap: 0;
		justify-content: flex-start;
	}
}

@media (min-width: 768px) {
	.image-video-carousel .img-responsive {
		aspect-ratio: auto;
		height: auto;
	}
}

@media (min-width: 1200px) {

	.uk-grid-column-small,
	.uk-grid-small {
		margin-left: -30px;
	}

	.uk-grid-column-small>*,
	.uk-grid-small>* {
		padding-left: 30px;
	}

	/* Footer */
	footer .socials {
		padding: 0rem 0 4rem 0;
	}

	/* Buttons */
	.uk-button-primary {
		height: 64px;
		font-family: var(--primary-font);
		font-size: 1.5rem;
	}

	.text-image-element .text-button p {
		font-size: 1.25rem;
	}

	/* Input Elements */
	.uk-input {
		width: 25rem;
		font-weight: normal;
	}

	.search-input-group:after {
		right: -1.25rem;
	}

	.nice-select {
		padding: 0 7.75rem 0 1rem;
		width: 25rem;
	}

	.nice-select:after {
		right: 1.5rem;
	}

	/* Mask Elements */
	.text-image-element {
		margin-bottom: 0;
	}

	.text-image-element .image-half {
		min-height: none,
	}

	.text-image-element .content {
		margin: 0;
		padding: 0;
	}

	.text-image-element .content-inner {
		max-width: 960px;
		margin: 0;
		padding: 11.25rem var(--padding-content) 8.75rem var(--padding-content);
		gap: 5rem;
	}

	.cyc-accordion>li {
		padding: 2rem 0rem;
	}

	.cyc-accordion h4 {
		margin-top: 0;
		margin-left: 0;
		hyphens: auto;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
	}

	.cyc-accordion .icon-accordion h4 {
		margin-top: 0;
		margin-left: 4rem;
	}

	.cyc-accordion .icon-accordion .uk-accordion-title {
		margin-left: 8.75rem;
	}

	.cyc-accordion .icon-accordion .tab-icon {
		width: 8.75rem;
		height: 5rem;
		margin-top: -1rem;
		text-align: center;
	}

	.cyc-accordion.kbs-icons .icon-accordion .tab-icon {
		background-color: transparent;
		height: 4rem;
		margin-top: 0;
	}

	.cyc-accordion .icon-accordion .uk-accordion-content {
		margin-left: 13rem;
	}

	.cyc-card .card-content {
		padding: 4.5rem 2rem 3.75rem 2rem;
		min-height: 140px;
		gap: 2rem;
	}

	.cyc-card .cyc-tag {
		position: absolute;
		top: 20px;
		left: 2rem;
		margin: 0;
	}

	.cyc-cta {
		padding: 0 var(--padding-content) 6.5rem var(--padding-content);
		max-width: 1640px;
	}

	.video-text-wrap {
		bottom: 9rem;
	}

	.video-link-wrap {
		bottom: 5rem;
	}

	.image-video-carousel .content-inner {
		max-width: 1520px;
		width: 89%;
		margin: -14rem auto 0 auto;
		padding: 4rem 4rem 11rem 4rem;
	}

	.image-video-carousel .uk-dotnav {
		bottom: 14rem;
	}

	/* Jobs */
	.job-form .cyc-jobs .uk-grid {
		gap: 1.5rem;
	}

	.job-item {
		padding: 3rem;
	}

	.job-item p {
		margin-top: 1.25rem;
	}

	.text-bubble-outer {
		justify-content: center;
	}

	.job-details .text-on-image .bubble {
		padding: 0 30px;
		margin: 0 -30px;
	}
	
	.wide-container .cyc-contact-card img {
		aspect-ratio: 361/162;
	}
}

@media (min-width: 1200px) {
	.section-layout-1 .cyc-1col {
		padding: 0 4.25rem 0 var(--padding-content);
	}

	.bubble.h1,
	h1.bubble,
	h1 .bubble {
		padding: 0 30px;
		margin: 0 -5px;
	}
}

@media (min-width: 960px) {
	.switch-mobile {
		display: none;
	}

	.switch-desktop {
		display: flex;
	}

	.content-desktop {
		display: block;
	}

	.content-mobile {
		display: none;
	}

	.job-item .header img {
		display: block;
	}

	.cyc-accordion.acc-card .uk-accordion-title,
	.cyc-accordion.acc-card .uk-accordion-content {
		padding: 0;
	}

	footer .socials {
		padding: 0;
		margin: 0;
	}

}

@media (min-width: 1400px) {
	.logo-desktop {
		display: block;
	}

	.logo-mobile {
		display: none;
	}
}


@media (min-width: 1600px) {
	.section-layout-1 .uk-first-column {
		display: flex;
		justify-content: flex-end;
		width: 50%;
	}

	.section-layout-1 .cyc-1col {
		width: 960px;
	}

	.section-layout-1 .rightCol {
		display: block;
	}

	.section-layout-1 figure {
		margin-bottom: 0;
	}

	.cyc-contact-cta h4 {
		margin: 1rem 0;
	}

	.cyc-contact-cta .cta-circle {
		position: absolute;
		bottom: 5%;
		right: 10%;
	}
}

@media (min-width: 1900px) {
	.image-video-carousel .cyc-tag {
		top: 3rem;
	}

	.center-content-absolute {
		position: relative;
		max-width: 1640px;
		margin: auto;
	}
}

@media (min-width: 2000px) {
	.cyc-cta {
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
	}
}

@media (min-width: 2200px) {
	.video-link-wrap {
		bottom: 17rem;
	}
	.video-text-wrap {
		bottom: 25rem;
	}
}

@media (min-width: 2400px) {
	.image-video-carousel .content-inner {
		margin: -30rem auto 0 auto;
	}

	.image-video-carousel .uk-dotnav {
		bottom: 30rem;
	}
}

.inner-container {
	max-width: 1640px;
	padding: 0 var(--padding-content);
	margin: auto;
}

.flags-on-image {
	gap: 10px;
	margin-top: 10px;
	position: absolute;
	right: 0;
	z-index: 3;
}

.flags-on-image img {
	height: 25px;
}

@media (min-width: 768px) {
	.flags-on-image {
		gap: 20px;
		margin-top: 20px;
	}

	.flags-on-image img {
		height: 35px;
	}
}

.frame-ruler-before {
	border-top: 1px solid var(--color-white);
	margin-top: 3rem; 
	padding-top: 2rem;
}

.frame-ruler-after {
	border-bottom: 1px solid var(--color-white);
	margin-bottom: 3rem; 
	padding-bottom: 2rem;
}

.arrow-list li:before {
	top: 1rem;
}

input::file-selector-button {
	background-color: var(--color-blue-active);
	color: var(--color-white);
	border-radius: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	-ms-border-radius: 32px;
	-o-border-radius: 32px;
	border: none;
	outline: none;
	padding: 15px 20px;
}

/*#bewerbungsformular-3259 h2 + .form-group,
#bewerbungsformular-3272 h2 + .form-group,
#bewerbungsformular-3291 h2 + .form-group,
#bewerbungsformular-3325 h2 + .form-group
{
	display: none;
}*/

.form-check a {
	text-decoration: underline;
}

#bewerbungsformular-3259,
#bewerbungsformular-3272,
#bewerbungsformular-3291,
#bewerbungsformular-3325 {
	display: grid;
	grid-template-areas:
	"fieldset-1 fieldset-2"
	". button";
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	font-weight: bold;
	font-size: 1.25rem;
}

#bewerbungsformular-3259 .form-check-label,
#bewerbungsformular-3272 .form-check-label,
#bewerbungsformular-3291 .form-check-label,
#bewerbungsformular-3325 .form-check-label {
	font-size: 1rem;
	line-height: 1.2rem;
}


#bewerbungsformular-3259 > div,
#bewerbungsformular-3272 > div,
#bewerbungsformular-3291 > div,
#bewerbungsformular-3325 > div {
	grid-area: div;
}

#bewerbungsformular-3259 > #bewerbungsformular-3259-fieldset-1,
#bewerbungsformular-3272 > #bewerbungsformular-3272-fieldset-1,
#bewerbungsformular-3291 > #bewerbungsformular-3291-fieldset-1,
#bewerbungsformular-3325 > #bewerbungsformular-3325-fieldset-1 {
	grid-area: fieldset-1;
}

#bewerbungsformular-3259 > #bewerbungsformular-3259-fieldset-2,
#bewerbungsformular-3272 > #bewerbungsformular-3272-fieldset-2,
#bewerbungsformular-3291 > #bewerbungsformular-3291-fieldset-2,
#bewerbungsformular-3325 > #bewerbungsformular-3325-fieldset-2 {
	grid-area: fieldset-2;
}

#bewerbungsformular-3259 > .actions,
#bewerbungsformular-3272 > .actions,
#bewerbungsformular-3291 > .actions,
#bewerbungsformular-3325 > .actions {
	grid-area: button;
}

#bewerbungsformular-3259-fieldset-1 .form-group:first-child,
#bewerbungsformular-3272-fieldset-1 .form-group:first-child,
#bewerbungsformular-3291-fieldset-1 .form-group:first-child,
#bewerbungsformular-3325-fieldset-1 .form-group:first-child {
	display: none;
}

#bewerbungsformular-3259-fieldset-1 .form-group:nth-child(2),
#bewerbungsformular-3272-fieldset-1 .form-group:nth-child(2),
#bewerbungsformular-3291-fieldset-1 .form-group:nth-child(2),
#bewerbungsformular-3325-fieldset-1 .form-group:nth-child(2) {
	margin-top: 0 !important;
}

#bewerbungsformular-3259-fieldset-1,
#bewerbungsformular-3259-fieldset-2,
#bewerbungsformular-3272-fieldset-1,
#bewerbungsformular-3272-fieldset-2,
#bewerbungsformular-3291-fieldset-1,
#bewerbungsformular-3291-fieldset-2,
#bewerbungsformular-3325-fieldset-1,
#bewerbungsformular-3325-fieldset-2 {
	display: flex;
	flex-direction: column;
	border: none;
}

@media (max-width: 768px) {
	#bewerbungsformular-3259,
	#bewerbungsformular-3272,
	#bewerbungsformular-3291,
	#bewerbungsformular-3325 {
		grid-template-areas:
		"fieldset-1"
		"fieldset-2"
		"button";
		grid-template-columns: auto;
	}
	
}

.circle-element {
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	aspect-ratio: 1/1;
	position: absolute;
	right: 0;
	z-index: 20;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 25px;
	max-width: 250px;
	margin-top: 10%;
	background-color: #463787;
}
@media (max-width: 1199px) {
	.circle-element {
		max-width: 150px;
	}
	.circle-element h5 {
		font-size: 1.25rem;
	}
	.circle-element p {
		font-size: .75rem;
    	margin-top: 10px;
		margin-bottom: 0;
	}
}
@media (max-width: 768px) {
	.circle-element {
		margin-top: 35vh;
	}
}

.blog-teaser-image figure {
	gap: 0 !important;
}

.blog-show .ce-textpic.ce-right .gallery-row .image .image-caption {
	font-size: 1.25rem;
}

.blog-show .ce-textpic.ce-right .gallery-row .image .image-caption::after {
	content: "";
	border-bottom: 1px solid var(--color-blue-dark);
	width: 100%;
	display: block;
	margin-top: 10px;
}

@media (min-width: 769px) {
	.ce-textpic.ce-right {
		display: grid;
		grid-template-columns: 2fr 1fr;
		gap: 25px;
	}

	.ce-textpic.ce-right .gallery-row {
		order: 1;
	}

	.ce-textpic.ce-right .gallery-row .image {
		gap: 10px;
	}

	.blog-show .ce-textpic.ce-right .gallery-row .image .image-caption {
		font-size: 2rem;
        line-height: 2.375rem;
		font-weight: 500;
	}
}

.contenttable tr {
	vertical-align: top;
}
